Prev |  | Next

### 10.4. Emboss

#### Overview

This filter is found in Image>Filters/Distorts/Emboss.

You can use it only with RGB images. If your image is grayscale, it will be grayed out in the menu.

It stamps and carves the active layer or selection, giving it relief with bumps and hollows. Bright areas are raised and dark ones are carved. You can vary the lighting.

#### Options

Preview

  All your setting changes will appear in the Preview without affecting the image until you click on OK. Note that the preview displays the whole image, even if the final result will concern a selection. Don't keep Do Preview checked if your computer is too much slow.

Functions

  Bumpmap: Relief is smooth and colors are preserved.

  Emboss: It turns your image to grayscale and relief is more marked, looking like metal.

Parameter Settings

  This options allow you to vary the lighting of relief.

  - Azimuth: This is about lighting according to the points of the compass (0 - 360). If you suppose South is at the top of your image, then East (0°) is on the left. Increasing value goes counter-clockwise.

  - Elevation: That's heighth from horizon (0°), in principle up to zenith (90°), but here up to the opposite horizon (180°).

  - Depth Seems to be the distance of the light source. Light decreases when value increases.

Prev | Up | Next
| Home |